@-moz-document url-prefix() { 
	.tpl001 .slideContent .slideDetails li a.blueButtonGlow {
	padding: 6px 10px 4px 24px;
}

.blueButton, .buttonFoldDown, .buttonFoldUp, .blueTopButton {
	padding: 6px 10px 4px 24px !important;
}
			
.cookieAlert .blueButton
{
	padding: 6px 10px 22px 24px !important;
}



.tpl005 .content .intro h3 {
	background: url(../staticmedia/img/h2Bg.png) no-repeat scroll 0 10px rgba(0, 0, 0, 0);
}

.tpl005 .content .textSlides li h2 {
	top: 105px;
}

.tpl001 .slideContent .slideDetails li p.tel {
	padding-top: 5px;
}

.tpl001 .slideContent .slideDetails li a.email {
	padding-top: 7px;
}

}
	
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
